<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000044792400</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/12/30/MICE2121818D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/12/30/2021-1924/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/44/79/24/JORFARTI000044792400.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000044792333" date_publi="2021-12-31" date_signature="2021-12-30" nature="DECRET" nor="MICE2121818D" num="2021-1924" num_parution_jo="0304">
<TITRE_TXT c_titre_court="Décret n°2021-1924 du 30 décembre 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000044792333">Décret n° 2021-1924 du 30 décembre 2021 relatif à la contribution cinématographique et audiovisuelle des éditeurs de services de télévision distribués par les réseaux n'utilisant pas des fréquences assignées par l'Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2021-1924 du 30 décembre 2021" debut="2022-01-01" fin="2999-01-01" id_txt="LEGITEXT000044951809">Décret n° 2021-1924 du 30 décembre 2021 relatif à la contribution cinématographique et audiovisuelle des éditeurs de services de télévision distribués par les réseaux n'utilisant pas des fréquences assignées par l'Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000044792347">Titre Ier : DISPOSITIONS COMMUNES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000044792351">Chapitre Ier : champ d'application</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044951856" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044792400" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions des titres II et III du présent décret, ainsi que celles relatives aux obligations de diffusion des œuvres cinématographiques et audiovisuelles prévues aux articles 7 et 13 du décret du 17 janvier 1990 susvisé, ne sont pas applicables :<br/>1° A la part des programmes diffusés dans une autre langue que celles des Etats membres de l'Union européenne ou signataires de l'accord sur l'Espace économique européen sur le territoire de l'un de ces Etats ;<br/>2° A la part des programmes diffusés dans une autre langue que celles des Etats parties à la convention européenne sur la télévision transfrontière sur le territoire de l'un de ces Etats.<br/>Lorsque l'éditeur du service, établi en France, est tenu de conclure une convention avec l'Autorité de régulation de la communication audiovisuelle et numérique, la diffusion totale ou partielle dans une langue mentionnée aux 1° et 2° ci-dessus doit être prévue par la convention.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
